.summary {
    font-family: Arial, sans-serif;
    font-size: 10px;
    color: #333;
    width: 100%;
    margin: 20px 0;
    border-bottom: 1px solid #d9ccae;
    border-collapse: collapse;
}

    .summary th {
        font-weight: normal;
        text-align: left;
    }

    .summary thead th, .summary tbody th {
        font-weight: bold;
        padding: 3px;
    }

    .summary thead th {
        color: #fff;
        vertical-align: bottom;
        border-top: 1px solid #d9ccae;
        border-bottom: 1px solid #d9ccae;
    }

    .summary tbody th {
        padding-left: 10px;
        border-left: 1px solid #d9ccae;
    }

    .summary tbody td {
        color: #333;
        padding: 3px 0;
        padding-left: 5px;
        overflow: hidden;
    }

    .summary, .summary thead th, .summary tbody th, .summary tbody td {
        border-right: 1px solid #d9ccae;
    }

        .summary thead th div {
            width: 22px;
            height: 80px;
            position: relative;
        }

            .summary thead th div span {
                text-indent: 5px;
                line-height: 22px;
                width: 80px;
                position: absolute;
                left: -29px;
                top: 30px;
                display: block;
                -webkit-transform: rotate(-90deg);
                -moz-transform: rotate(-90deg);
            }

.spaceTd {
    border-right: 1px solid #d9ccae;
    border-bottom: 1px solid #d9ccae;
}

.spaceTd2 {
    border-bottom: 1px solid #d9ccae;
}

.summary thead .sTh, .summary thead .sTh2 {
    border: 0;
}

    .summary thead .sTh span, .summary thead .sTh2 span {
        padding: 3px;
        display: block;
        border: 1px solid #e8e7e2;
    }

    .summary thead .sTh2 span {
        border-left: 0;
        border-right: 0;
    }

.summary thead .sTh2 {
    border-right: 1px solid #d9ccae;
}

.star {
    color: #f00;
}

.laws colgroup {
    width: auto;
}

.laws thead th {
    padding: 0;
}

.laws tbody th {
    width: 170px;
}

.laws tbody td {
    text-align: center;
    width: auto;
    padding: 1px 0px;
}

.odd {
    background-color: #efefcf;
}

.even {
    background-color: #fff;
}

#DownloadPDF, #btnExportFirstTable, #btnExportPatent, #btnExportDesign {
    float: right;
}

.pdfButton img {
    width: 30px;
    margin: 0 10px 0 0px;
}


pnlIpLaws h3 {
    margin: 35px 0;
}


@media print {
    /*.btn, footer, #pnlDesign, #Panel1, #pnlPerson, button, .main-breadcrumb, #ctrl_Header_master_page1, #myHeader {
        display: none !important;
    } #pnlIpLaws,*/
    /*.header {
        margin-top: 80px;
    }*/

    .content-inner {
        margin-top: 100px;
    }

    .logo img {
        width: 42px;
        padding: 0 !important;
    }

    h1 {
        padding-left: 0 !important;
        margin-left: 0 !important;
    }

    body {
        background-color: white;
        font-family: Tahoma;
        font-size: medium;
        color: Olive;
        /*vertical-align: middle;*/
        text-align: center;
    }

    #table3, tr, td, th {
        border: 0.5px solid gray !important;
    }

    .main-breadcrumb {
        height: 1px !important;
        background-color: red;
        background: #fff;
        padding: 0 0;
    }

    .odd {
        background-color: white !important;
    }

    .even {
        background-color: #f6ede6 !important;
        
    }
    .logo h1 {
        margin: 0 !important;
         margin-left: 1px !important; 
        
        text-align: left;
    }
    .logo img {
        
        margin: 0 !important;
    }
      
    h1{
        margin:0 !important ;
      
    }
    #pnlPerson  {
        margin-top: -100px;
    }
    #Panel1, #pnlDesign, #pnlIpLaws {
        margin-top: -40px;
    }


    .xl755540, .xl798891, .xl818891, .xl7916232, .xl8016232, .xl8216232, .xl765540 {
        background-color: #593118 !important
    }

    .xl685541 {
        background-color: #6f4626 !important
    }


    .xl755540, .xl798891, .xl818891, .xl7916232, .xl8016232, .xl8216232, .xl765540, .xl7316634, .xl7416634, .xl7516634 {
        background-color: #593118 !important;
    }

    .xl80889100 {
        background-color: #6f4626 !important;
    }

    .xl808892 {
        background-color: #8d5931 !important;
    }

    .xl808893 {
        background-color: #a27651 !important;
    }

    .xl808894 {
        background-color: #ac8363 !important;
    }

    .xl808895 {
        background-color: #b79477 !important;
    }


    .xl808896 {
        background-color: #c3a38a !important;
    }

    .xl808897 {
        background-color: #d3a477 !important;
    }

    .odd {
        background-color: white !important;
    }


     /*for trademark table*/
    .summary .xl755540, .summary .xl765540 {
        background-color: #593118 !important;
    }

    .summary .xl80889100 {
        background-color: #6f4626 !important;
    }
    .summary .xl808892 {
        background-color: #8d5931 !important;
    }

    .summary .xl808893 {
        background-color: #a27651 !important;
    }


    .summary .xl808894 {
        background-color: #ac8363 !important;
    }
    .summary .xl808895 {
        background-color: #b79477 !important;
    }

    .summary .xl808896 {
        background-color: #c3a38a !important;
    }


    .summary .xl808897 {
        background-color: #d3a477 !important ;
    }

    .summary tbody tr.even td {
        background-color: #f6ede6 !important;
    }
 

    
    
    }





/*end print */
.xl755540, .xl798891, .xl818891, .xl7916232, .xl8016232, .xl8216232, .xl765540 {
    background-color: #593118 !important
}

.xl685541 {
    background-color: #6f4626 !important
}


.xl755540, .xl798891, .xl818891, .xl7916232, .xl8016232, .xl8216232, .xl765540, .xl7316634, .xl7416634, .xl7516634 {
    background-color: #593118 !important
}

.xl80889100 {
    background-color: #6f4626 !important
}

.xl808892 {
    background-color: #8d5931 !important;
}

.xl808893 {
    background-color: #a27651 !important;
}

.xl808894 {
    background-color: #ac8363 !important;
}

.xl808895 {
    background-color: #b79477 !important;
}


.xl808896 {
    background-color: #c3a38a !important;
}

.xl808897 {
    background-color: #d3a477 !important;
}

.odd {
    background-color: white !important;
}


  /*.summary .even {
    background-color: blue !important;
    border: 2px solid red;
}*/